Subject: Re: [PATCH] sysdev,mv64x60: MV64x60 device bus

From: Dale Farnsworth <[email-masked]>
Date: Mon, 28 Apr 2008 11:09:47 -0700

On Mon, Apr 28, 2008 at 10:12:09AM -0700, Remi Machet wrote:
> Follow up of my email of 4/16/2008 titled "MV64x60 device bus".
> For each mv64360 entry in the OpenFirmware database, add the 
> registration of an of_bus to take care of devices connected to
> the MV64x60 asynchronous devices controller.

I'd like to see your dts file to see exactly how you're using it.

The only problem I see now is that you have introduced a new device
type, "devicectrl".  New device types are frowned upon.  It's better
to match based on the compatible field.  Maybe use
"marvell,mv64306-devctrl" or similar.

-Dale